/* button vision-problems */

#header__vision-problems {
  font-size: 23px;
  background-color: white;
  padding: 10px 10px;
  border: 1px solid black;
  text-transform: uppercase;
  width: 100%;
}
#header__vision-problems-txt-none {
  display: none;
}
#header__vision-problems.is-active,
#header__vision-problems:hover {
  background-color: #000000;
  border: 1px solid #ffffff;
  color: #fff;
}
#header__vision-problems-txt,
#header__vision-problems-txt-none {
  color: #000000;
}
#header__vision-problems:hover #header__vision-problems-txt {
  color: #ffffff;
}
#header__vision-problems:hover #header__vision-problems-txt-none {
  color: #ffffff;
}

.vision-problems {
  margin: 15px 0px 0px 0px;
  position: absolute;
  right: 5px;
  top: 0px;
  width: 365px;
}

/* change style on the page */
.vision_problems{
  font-size: 16px;
  letter-spacing: 1.5px;
  line-height: 1.7;
}
.vision_problems .redline{
  background-color: #000;
  border-bottom: 2px solid #fff;
}
.vision_problems #top {
  background-color: white;
  border: 1px solid black;
  box-sizing: content-box;
}
/* buttons */
.vision_problems a.button:hover, 
.vision_problems button:hover, 
.vision_problems input.button:hover {
  background-color: #000;
  color: #fff;
}
.vision_problems a.button, 
.vision_problems button, 
.vision_problems input.button {
  background-color: #fff;
  color: #000;
  border: 1px solid #000;
}
.vision_problems .button {
  box-shadow: none;
}

/* hamburger */
.vision_problems .hamburger.is-active .hamburger-inner,
.vision_problems .hamburger.is-active .hamburger-inner::before,
.vision_problems .hamburger.is-active .hamburger-inner::after {
  background: #000000;
}
.vision_problems button.hamburger {
  background-color: none;
  color: none;
  border : none;
}
.vision_problems button.hamburger:hover{
  background-color: white;
  color: black;
}

/*pp */
.vision_problems #pp .ce .block.right #pp-cnt.jspScrollable .jspContainer .jspVerticalBar .jspDrag {
  background: #fff;
  border: 1px solid #000;
}
.vision_problems #pp .ce .block.right #pp-cnt.jspScrollable .jspContainer .jspVerticalBar .jspTrack {
  background: #000;
}

/*-nav menu-*/
.vision_problems .exNav__nav {
  background-color: white;
  font-size: 18px;
  font-weight: 600;
  padding: 0 10px;
}
.vision_problems .exNav__nav-list li.li-on a:hover,
.vision_problems .exNav__nav-list li.li-on a {
  background-color: black;
}
.vision_problems .exNav__nav-link {
  padding: 15px 10px;
  border-right: 1px solid transparent;
  border-left: 1px solid transparent;
}
.vision_problems .exNav__nav-link:focus {
  border-color: black;
  color: black;
  background-color: white;
}
.vision_problems .exNav__nav.active .exNav__nav-list {
  padding-top: 45px;
} 
.vision_problems .exNav__nav.active .exNav__nav-link {
  font-size: 18px;
} 
.vision_problems .hamburger-inner, .vision_problems .hamburger-inner::after, .vision_problems .hamburger-inner::before{
  background-color: black;
}
.vision_problems .exNav__nav-link:hover {
  border-color: black;
  color: black;
  background-color: white;
}

/*-ac-*/
.vision_problems .ac {
  background-color: white;
}
.vision_problems .ac li a, 
.vision_problems .ac div a{
  color: black;
}
.vision_problems .ac div{
  background: white;
  height: fit-content;
}
.vision_problems .ac div a{
  background: none;
  height: 100%;
  font-size: 18px;
  border-right: 1px solid black;
  border-left: 1px solid black;
}
.vision_problems .ac li{
  font-size: 18px;
  font-weight: 600;
  border-left: 1px solid black;
}
.vision_problems .ac li:hover, 
.vision_problems .ac li a:hover, 
.vision_problems .ac div a:hover {
  background-color:  black;
  color: white;
}

.vision_problems .ac li a.account {
  filter: invert(1) grayscale(1);
}

.vision_problems #header{
  background: none;
  background-color: white;
  filter: grayscale(100%) contrast(200%);
}
.vision_problems #header h2 span {
  color: #000;
}

/*-pp-*/
.vision_problems #pp {
  background-color: #fff;
  color: #000;
  border-top: 2px solid black;
}
.vision_problems #pp .op {
  opacity: 1;
}
.vision_problems #pp .ce a.button {
  color: #000;
}
.vision_problems #pp li a {
  color: #000;
  font-size: 15px;
}
.vision_problems #pp li a:hover {
  color: #000;
  background-color: white;
}
.vision_problems .select2-results .select2-highlighted {
  background: #000;
}
.vision_problems .select2-drop.select2-drop-above.select2-drop-active{
  border-color: black;
}
.vision_problems #pp .block.right{
  color: black;
}
.vision_problems #pp #pp-cnt{
  border-color: black;
}
.vision_problems #pp #pp-cnt .block{
  border-color: black;
}
.vision_problems #pp #pp-cnt a{
  color: black;
  border-left: 1px solid transparent;
}
.vision_problems #pp #pp-cnt a:hover{
  border-color: black;
  background-color: white;
}
.vision_problems #pp #pp-cnt img{
  display: none;
}
.vision_problems #pp #pp-cnt span{
  color: black;
}
.vision_problems .jspVerticalBar{
  background: black;
}

/* ba */
.vision_problems #ba{
  background: white;
}
.vision_problems #ba .info a,
.vision_problems #ba .info .date {
  color: #000;
}
.vision_problems #ba a:hover {
  color: #000;
}
.vision_problems #ba .ba:hover img {
  border-color: #000;
}
.vision_problems #ba li a {
  padding: 16px 44px 16px 0px;
  letter-spacing: 0.8px;
}
.vision_problems #ba li a:hover {
  color: #000;
}
.vision_problems #ba li.topic a {
  padding: 0px;
}

/* news -- inform center */
.vision_problems #hc .block.left .news.flex {
  border: 1px solid #000;
  padding: 10px !important;
  width: 60%;
}
.vision_problems #hc .block.left .news span,
.vision_problems #hc .block.left .news span.time,
.vision_problems #hc .block.left .news h4 {
  color: #000 !important;
}

.vision_problems #hc .block.right ul.buttons li {
  border: 1px solid #000;
  background-color: #000;
}
.vision_problems #hc .block.right ul.buttons li:hover {
  background-color: #fff;
}
.vision_problems #hc .block.right ul.buttons li a:hover {
  color: #000;
}

/* mob */
.vision_problems #mob {
  background-color: #000;
}

/* footer */
.vision_problems #footer {
  background-color: #fff;
}
.vision_problems #footer .ce .block h2 {
  color: #000;
  border-bottom: 1px solid #000;
  font-size: 22px;
  letter-spacing: 2px;
  line-height: 1.7;
  font-weight: bold;
}
.vision_problems #footer li a {
  border-bottom: 1px solid #fff;
  color: #000;
  font-size: 17px;
  letter-spacing: 2px;
  line-height: 1.7;
}
.vision_problems #footer li a:hover {
  border-bottom: 1px solid #000;
}

.vision_problems #footer .symbol {
  filter: invert(0) contrast(100);
  color: #000;
}
.vision_problems #footer .stat {
  filter: invert(1);
  color: #fff;
}

/* ------------------ */
/*page : check appeal */
.vision_problems input.field, 
.vision_problems select.field, 
.vision_problems textarea {
  border: 1px solid #000;
}
.vision_problems input.field::placeholder, 
.vision_problems select.field::placeholder, 
.vision_problems textarea::placeholder {
  color: #000;
}
.vision_problems input[type="checkbox"] {
  box-shadow: 0px 0px 8px #767676;
}
.vision_problems .select2-container .select2-choice {
  border: 1px solid #000;
  color: #000 !important;
}
.vision_problems .select2-container .select2-choice .select2-arrow {
  border-left: 1px solid #000;
  border-bottom: 1px solid #000;
  background: #fff;
}

/* crumbs */
.vision_problems #crumbs {
  background-color: #000;
}

/* content */
.vision_problems #content {
  background: #fff;
}

/* pagination */
.vision_problems .pages strong {
  background-color: #000;
}
.vision_problems .pages strong.points {
  background-color: #fff !important;
  border: 1px solid #fff !important;
}
.vision_problems .pages a, 
.vision_problems .pages strong {
  border: 1px solid #000;
}
.vision_problems .pages a {
  color: #000;
}
.vision_problems #ba .pages a:hover {
  background: #000;
  color: #fff;
}

/* ------------------ */
/* page : catalog */
.vision_problems #gp {
  background-color: #fff;
  color: #000;
  border-top: 2px solid #000;
}
.vision_problems #gp .mline {
  border-top: 1px solid #fff;
  filter: invert(1);
}

.vision_problems .cir .block {
  margin: 20px 5px 10px;
  width: 14.5%;
}

.vision_problems .cir .block a h2, 
.vision_problems .cir .block a h4 {
  /*left: 0%;*/
  text-align: center;
  color: #000;
}



.vision_problems .cir #stat .block a ,
.vision_problems .cir .block a {
  background: none;
  color: #000;
  border: 1px solid #000;
  height: 145px;
}
.vision_problems .cir #stat .block a {
  border: 0px solid #000;
}
.vision_problems .cir .block a span {
  font-size: 11px;
  line-height: 1.3;
  font-weight: bold;
  padding: 105px 5% 0;
}


.vision_problems h4.topic {
  font-size: 18px;
  color: #000;
}

/* ----- */
.vision_problems fieldset{
  border: 1px solid black !important;
}
.vision_problems fieldset:hover{
  background-color: white;
  box-shadow: none;
}
.vision_problems .pe .top .popen {
  border: 1px solid #000;
  background: #fff url(../images/cmn/gray-arrow-right.png) no-repeat center;
}
.vision_problems .pe .top div {
  background-color: white;
}
.vision_problems .pe .top .info {
  background: none;
}
.vision_problems .pe .top div {
  background-color: white;
}
.vision_problems .pe .top span {
  font-size: 20px;
}
.vision_problems .pe .top .date,
.vision_problems .pe .top .petition-numb {
  border: 1px solid #000 ;
}
.vision_problems .pe .top .date span,
.vision_problems .pe .top .petition-numb a,
.vision_problems .block.left .pe .top div a {
  color: #000 ;
  font-size: 16px;
}
.vision_problems .pe .top .info,
.vision_problems .pe h4 a {
  color: #000 ;
}
.vision_problems .pe .top .status {
  border-color: #000;
}

.vision_problems #content h3 {
  color: #000;
}
.vision_problems .block.right ul.topics-menu li a {
  border: 1px solid transparent;
}
.vision_problems .block.right ul.topics-menu li.li-on a {
  border: 1px solid #000 ;
  color: #000 ;
}
.vision_problems .block.right ul.topics-menu li a:hover,
.vision_problems .block.right ul.topics-menu li.li-on a:hover {
  border: 1px solid #000 ;
  color: #000 ;
  background: #fff ;
}

/* text in the box button hidden-vision */
.vision_problems .cnt-hidden .va1 .pea {
  background: none;
}
.vision_problems .cnt-hidden .va1 .pea .cnt {
  color: #000;
  border: 1px solid #000;
  background-color: #fff;
}
.vision_problems .cnt-hidden .va1 .pea .date span {
  color: #000;
  font-weight: bold;
}
.vision_problems .cnt-hidden .va1 .pea .date {
  color: #000;
}
.vision_problems .cnt-hidden .va1 .pea .status {
  color: #000;
  text-decoration: underline;
}

.vision_problems .cnt-hidden .va1 .pea:hover {
  border-left: 10px solid black;
}

.vision_problems .file .fileinfo:hover {
  background-color: #000;
  cursor: pointer;
  color: white;
}

.vision_problems .pea h4, .vision_problems .peb h4,
.vision_problems .pea h5 {
  color: #000;
}

.vision_problems .text a {
  color: #000;
}

/*-- map infoWindow --*/
.vision_problems .green,
.vision_problems .infoWindow h4 {
  color: #000;
} 

.vision_problems .jcf-select {
  border: 1px solid #fff; 
  background: #fff;
}
.vision_problems .jcf-list .jcf-option, 
.vision_problems .jcf-select .jcf-select-text {
  color: #000;
}
.vision_problems .jcf-select .jcf-select-text {
  border-right: 1px solid #000;
}
.vision_problems .jcf-select-drop .jcf-selected {
  background: #fff;
  color: #000;
}
.vision_problems .jcf-select-drop .jcf-hover {
  background: #000;
  color: #fff;
}
.vision_problems .jcf-select .jcf-select-opener {
  background: #fff;
  border: solid #fff;
  width: 28px;
  height: 33px;
}

/* */
.vision_problems #ba .block .block {
  background-color: #fff;
  border: 1px solid #000;
}

/* ------------------ */
/* Dialog modal */
.vision_problems .dialog .dlg-body {
  background: #fff;
  border: 3px solid #000;
}
.vision_problems .fld-soc-signin {
  border-color: #000;
}
.vision_problems .fld-soc-signin img, .vision_problems .fld-soc-reg img{
  filter: brightness(80.7%) grayscale(100%) contrast(278%);
}
.vision_problems .form p.field label, .form p.area label {
  color: #000;
}
.vision_problems .field input.field {
  border-color: #000;
}
.vision_problems .login-form p.field a {
  color: #000;
}
.vision_problems .select2-container-multi .select2-choices, 
.vision_problems .select2-container-multi.select2-container-active .select2-choices,
.vision_problems .select2-drop-active {
  border-color: #000;
}
.vision_problems .form p.field-checkbox.small label a {
  color: #000;
}
.vision_problems .form p.field-checkbox.small label a:hover {
  border-color: transparent;
}

.vision_problems .controlSubmit p.field span.error{
  font-size: 13px;
  line-height: 15px;
  color: black;
  letter-spacing: 1.2px;
}
.vision_problems .controlSubmit p.field span.error::before{
  content: "*";
  margin-right: 5px;
}
.vision_problems .red {
  color: black;
  font-size: 19px;
}

.vision_problems h2.orange {
  color: #fff !important;
}

/* ***************** */
@media screen and (max-width: 1200px){
  .vision_problems .exNav__nav-link {
    padding: 15px 5px;
  }
  
  .vision_problems .exNav__nav-list {
    margin: 0;
  }

  .vision_problems .cir #stat {
    transform: translateX(0%);
    display: flex;
  }
  .vision_problems .cir #stat .block {
    width: 28% ;
  }
  .vision_problems .cir .block {
    transform: translate(0%);
  }
}
@media screen and (max-width: 1100px){
  .vision_problems .exNav__nav-link {
    letter-spacing: 0;
  }
}
@media screen and (max-width: 996px){
  .vision_problems .exNav__nav-link {
    letter-spacing: 0;
  }
  .vision_problems .ac li {
    font-size: 15px;
  }
  .vision_problems .ac li a {
    padding: 0 10px;
  }
  .vision_problems .exNav__nav, .vision_problems .ac div a {
    font-size: 15px;
  }

  .vision_problems .cir #stat {
    display: flex;
    flex-direction: row;
    transform: translateX(0%);
  }
  .vision_problems .cir #stat .block {
    width: 70%;
  }
  .vision_problems .cir .block a h2, .vision_problems .cir .block a h4 {
    left: 35%;
  }
  .vision_problems .cir .block {
    width: 31%;
    transform: translate(0%);
  }

  .vision_problems #hc .block.left .news.flex {
    width: 94%;
  }

  /* map-section-activate */
  .map-section-activate .leaflet-fade-anim .leaflet-map-pane .leaflet-popup {
    left: -350px !important;
  }
  .map-section-activate .leaflet-popup-content{
    width: 660px !important;
  }
  
  .vision_problems .cir .block a{
    height: 130px;
  }
}


@media screen and (max-width: 800px){
  #header__vision-problems {
    font-size: 18px;
  }
  .vision-problems {
    width: 40%;
    right: auto;
    left: 5px;
  }
}

@media screen and (max-width: 768px){
  .vision_problems .cir #stat .block {
    width: 70%;
  }
  .vision_problems .cir .block a h2, .vision_problems .cir .block a h4 {
    left: 45%;
  }
  .vision_problems .cir .block {
    width: 45%;
  }
  .vision_problems .cir .block a span {
    padding: 105px 0% 0;
  }

  /* map-section-activate */
  .map-section-activate .leaflet-fade-anim .leaflet-map-pane .leaflet-popup {
    left: -170px !important;
  }

  /* map */
  .leaflet-fade-anim .leaflet-map-pane .leaflet-popup {
    left: -170px !important;
  }
  .leaflet-fade-anim .leaflet-map-pane .leaflet-popup .leaflet-popup-content {
    width: 300px !important;
  }
}

@media screen and (max-width: 498px){
  .vision_problems .cir .block {
    width: 95%;
  }
  .vision_problems .cir #stat {
  }
  .vision_problems .cir #stat .block {
    width: 35%;
    margin: 5px 5px;
  }
  .vision_problems .cir .block a h2, .vision_problems .cir .block a h4 {
    left: 100%;
  }


  /* map-section-activate */
  .map-section-activate .leaflet-fade-anim .leaflet-map-pane .leaflet-popup .leaflet-popup-content {
    width: 230px !important;
  }
  .map-section-activate .leaflet-fade-anim .leaflet-map-pane .leaflet-popup {
    left: -135px !important;
  }
  /* map */
  #mp.slim {
    height: 480px !important;
  }
  .leaflet-fade-anim .leaflet-map-pane .leaflet-popup {
    bottom: -10px !important;
    left: -150px !important;
  }
  .leaflet-fade-anim .leaflet-map-pane .leaflet-popup .leaflet-popup-content {
    width: 250px !important;
  }
}

@media screen and (max-width: 481px){
  #header__vision-problems {
    font-size: 16px;
  }
  .vision-problems {
    width: 35%;
  }
}


.vision_problems .datepicker {
  color: #000;
  border-color: #000000;
  font-size: 16px;
}
.vision_problems .datepicker--nav{
  color: #000;
  border-color: #000000;
  
}
.vision_problems .datepicker--day-name{
  color: #000;
}
.vision_problems .datepicker--cell.-current- {
  color: #000000;
  border: #000000 solid 1px;
  font-weight: 600;
}
.vision_problems .datepicker--button{
  color: #000;
} 
.vision_problems .datepicker--button:hover{
  color: white;
  background-color: black;
}
.vision_problems .datepicker--cell.-selected-,.vision_problems .datepicker--cell.-selected-.-current- {
  background: #000000;
  color: white;
}
.vision_problems .datepicker--cell.-selected-:hover {
  background: #000000;
  color: white;
}
.vision_problems .datepicker--cell.-in-range- {
  background: black;
  color: white;
}

.vision_problems p.field.soc a {
  font-size: 17px;
  color: #000;
  text-decoration: none;
}
.vision_problems p.field.soc a:hover {
  text-decoration: underline;
}
.vision_problems p.field.soc img {
  filter: brightness(80.7%) grayscale(100%) contrast(278%);
}
/* THE END change styles --- vision_problems */


/* ---------------------- */
/*---- hamburger menu ----*/
.hamburger {
  position: absolute;
  left: 0px;
  top: 0px;
  display: none;
  cursor: pointer;
  -webkit-transition-property: opacity, -webkit-filter;
  transition-property: opacity, -webkit-filter;
  transition-property: opacity, filter;
  transition-property: opacity, filter, -webkit-filter;
  -webkit-transition-duration: 0.15s;
  transition-duration: 0.15s;
  -webkit-transition-timing-function: linear;
  transition-timing-function: linear;
  font: inherit;
  color: inherit;
  text-transform: none;
  background: transparent;
  border: 0;
  margin: 0;
  overflow: visible;
  width: 56px;
  height: 56px;
}
.hamburger:hover {
  opacity: 0.7;
}
.hamburger.is-active:hover {
  opacity: 0.7;
}
.hamburger.is-active .hamburger-inner,
.hamburger.is-active .hamburger-inner::before,
.hamburger.is-active .hamburger-inner::after {
  background: #554f4d;
}
.hamburger-box {
  width: 40px;
  height: 24px;
  display: inline-block;
  position: relative;
}
.hamburger-inner {
  display: block;
  top: 50%;
  margin-top: -2px;
}
.hamburger-inner,
.hamburger-inner::before,
.hamburger-inner::after {
  width: 40px;
  height: 4px;
  background-color: #554f4d;
  border-radius: 4px;
  position: absolute;
  -webkit-transition-property: -webkit-transform;
  transition-property: -webkit-transform;
  transition-property: transform;
  transition-property: transform, -webkit-transform;
  -webkit-transition-duration: 0.55s;
  transition-duration: 0.55s;
  -webkit-transition-timing-function: ease;
  transition-timing-function: ease;
}
.hamburger-inner::before,
.hamburger-inner::after {
  content: "";
  display: block;
}
.hamburger-inner::before {
  top: -10px;
}
.hamburger-inner::after {
  bottom: -10px;
}
.hamburger:focus {
  outline: none;
}
.hamburger--slider .hamburger-inner {
  top: 2px;
}
.hamburger--slider .hamburger-inner::before {
  top: 10px;
  -webkit-transition-property: opacity, -webkit-transform;
  transition-property: opacity, -webkit-transform;
  transition-property: transform, opacity;
  transition-property: transform, opacity, -webkit-transform;
  -webkit-transition-timing-function: ease;
  transition-timing-function: ease;
  -webkit-transition-duration: 0.15s;
  transition-duration: 0.15s;
}
.hamburger--slider .hamburger-inner::after {
  top: 20px;
}
.hamburger--slider.is-active .hamburger-inner {
  -webkit-transform: translate3d(0, 10px, 0) rotate(45deg);
  transform: translate3d(0, 10px, 0) rotate(45deg);
}
.hamburger--slider.is-active .hamburger-inner::before {
  -webkit-transform: rotate(-45deg) translate3d(-5.71429px, -6px, 0);
  transform: rotate(-45deg) translate3d(-5.71429px, -6px, 0);
  opacity: 0;
}
.hamburger--slider.is-active .hamburger-inner::after {
  -webkit-transform: translate3d(0, -20px, 0) rotate(-90deg);
  transform: translate3d(0, -20px, 0) rotate(-90deg);
}
.overlay {
  display: none;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #00000078;
  z-index: 1;
}

/*---- menu ----*/
.exNav {
  display: block;
  background-color: unset;
}
.exNav__nav {
  height: 56px;
  overflow: hidden;
  background-color: #edbd2f;
}
.exNav__nav-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 0 0 0 56px;
}
.exNav__nav-link {
  color: #2c2b39;
  display: block;
  text-decoration: none;
  padding: 18px 10px;
  transition: all 0.3s linear;
}
.exNav__nav-link:focus,
.exNav__nav-link:hover {
  color: #fff;
  background-color: #da9c15;
}
.exNav__nav-link:hover {
  position: relative;
}
.exNav__nav-list li.li-on a:hover,
.exNav__nav-list li.li-on a {
  color: #fff;
  background-color: #4286be;
}
/*----------------------------------------------------------*/
/*.topNav div.exNavC {
    display: none;
}*/
.button {
  margin: 25px 0;
  color: #0c4a7d;
  box-shadow: 0 0 2px #4286be;
}
button.hamburger {
  background-color: unset;
  padding: 10px 0px;
}
/*button.executable, button.centered {
    box-shadow: 0 0 5px rgb(12, 74, 125);
}*/

/*---- pp ----*/
#pp .ce a.button {
  color: #0c4a7d;
}
#pp .ce a.button:hover {
  color: #fff;
}
/*---- map-section-activate ----*/
.map-section-activate #mp button.executable {
  margin-top: -260px !important;
}

/*-----------------*/
/*---- F O R M ----*/
.registration-form {
  width: 100% !important;
}
.registration-form .register-left,
.register-right {
  width: 45%;
}
.registration-form .register-left input.field {
  width: 95% !important;
}
.registration-form .register-right input.field {
  width: 105%;
}
/*.dialog .dlg-body {
    background: #f0c443;
}*/
.field input.field,
select.field,
textarea {
  border: 1px solid #4286be;
}
/* .fld-soc-reg .h2, .fld-soc-signin .h2 {
    font-weight: bold;
}
.form p.field label, .form p.area label {
    color: #0c4a7d;
    font-weight: bold;
}*/
.select2-container-multi .select2-choices .select2-search-field input {
  width: 100% !important;
}
.select2-container-multi .select2-choices {
  border: 1px solid #4286be;
}
/*---- END the FORM ----*/
/*----------------------*/

/*form of thr center*/
.dialog {
  transform: translate(-50%, 0%);
  margin: 0 !important;
  top: 20%;
  /*width: 80%;*/
}
/*---- check appeal ------*/
button.executable {
  margin: 0 !important;
}
/*---page map ---*/
#page #crumbs .block.small {
  width: 270px;
}
#page #crumbs h2 {
  font-size: 25px;
}

#header h2 {
  text-align: right;
  padding: 70px 0 0;
}
/*---------*/

@media screen and (max-width: 992px) {
  .exNav__nav-list {
    margin: 0px !important;
  }


  /*---- ----*/
  #page {
    min-width: auto;
  }
  .ce {
    min-width: auto;
  }

  /*---- ba ----*/
  #ba .ce .block .block {
    width: 276px;
  }
  #ba .ce .block {
    width: 50%;
  }
  /*---- hc ----*/
  #hc .ce {
    display: flex;
    justify-content: space-between;
    flex-direction: row-reverse;
  }
  #hc .ce .right .buttons {
    width: 100%;
  }
  #hc .ce .block {
    width: 48%;
    overflow: hidden;
  }
  #hc .ce .block.left iframe {
    width: 100% !important;
  }
  #hc .ce .block.left .news.flex {
    padding: 0;
  }
  /*---- footer ----*/
  #footer h2 {
    margin: 0 30px 30px 0;
  }
  #footer .block {
    width: 30%;
  }
  #footer .second {
    width: 40%;
  }
  #footer .third {
    width: 30%;
  }
  #footer .third ul {
    width: 100%;
  }
  #footer .stat {
    margin: 20px 30px 0;
  }
  /*---- stat ----*/
  #stat {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    transform: translateX(-20%);
  }
  /*---- cir ----*/
  .cir .block {
    /*float: left;*/
    width: 30%;
    display: flex;
    flex-wrap: wrap;
    transform: translate(25%, 0%);
    margin: 20px auto 0;
    /*margin: 20px 10px 0px;*/
  }
  .cir .block a h2,
  .cir .block a h4 {
    /*left: 170px;
    width: 250px;*/
    left: 90%;
    width: 100%;
  }
  .cir .block a span {
    padding: 115px 0% 0;
    width: 100%;
  }

  /*--check appeal--*/
  #content .fl .select2-container {
    width: auto !important;
  }
  /*---  leave an appeal --*/
  #page #crumbs h2 {
    font-size: 20px;
  }
  /*---- content ----*/
  #content .ce {
    display: flex;
    flex-direction: column;
  }
  #content .block {
    width: 100% !important;
  }
  /* #content .ce ul.topics-menu {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}*/
  #content .ce .pe {
    border: 1px solid #f1e2e273;
    padding: 10px !important;
    margin: 0 15px 15px 0 !important;
  }
  #content .ce .pe-pagination {
    border: 0px;
  }
  .pe .top div {
    margin: 0 0 10px 5px;
  }
  /*------*/
}

@media screen and (max-width: 768px) {
  /*---- ----*/
  #page {
    min-width: auto;
  }
  .ce {
    max-width: auto;
    min-width: auto;
    width: 95%;
  }

  /*---- hamburger menu ----*/
  .hamburger {
    display: block;
    z-index: 11;
  }
  .hamburger.is-active:hover {
    opacity: 0.8;
    /*left: 50%;*/
  }
  .overlay-active {
    display: block;
    z-index: 11;
  }
  .no-scroll {
    overflow: hidden;
  }
  /*---- menu ----*/
  .exNav__nav,
  .exNav__nav-list {
    flex-direction: column;
    align-items: flex-start;
    padding: 0 30px;
  }
  .exNav__nav {
    position: absolute;
    top: 0;
    right: 102%;
    background: #f9c11e;
    padding: 80px 20px 0;
    height: 100vh;
    /*width: 50%;*/
    text-align: center;
    z-index: 12;
    transform: translateX(0%);
    transition: all 0.3s ease;
  }
  .exNav__nav.active {
    transform: translateX(100%);
  }
  .exNav__nav-link {
    font-size: 16px;
    border: 1px solid #0c4a7d00;
    width: 220px;
    padding: 15px 30px;
  }

  .exNav__nav-link:hover::after {
    position: absolute;
    width: 50%;
    margin: 5px auto;
  }

  .ac {
    right: 0px;
  }

  /*---- header ----*/
  #header {
    background-size: cover;
    height: 100%;
    background-position: center;
    position: relative;
  }
  #header h1 {
    order: -1;
    background-size: 70%;
  }
  #header h1 a{
    background-size: 70%;
  }
  #header .ce {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  #header .ce h2 {
    width: 100%;
    text-align: center;
  }
  #header .leftText {
    width: 100% !important;
    padding: 0;
  }

  #header .leftText p {
    float: none;
    margin-bottom: 20px;
    font-size: 12px;
  }
  #header .leftText strong {
    font-size: 74px;
  }
  #header .leftText span {
    font-size: 20px;
  }
  #header h2 {
    font-size: 25px;
    padding: 0;
  }
  #header h2 span {
    font-size: 16px;
  }
  /*---- pp ----*/
  #pp {
    padding-top: 50px;
  }
  #pp .ce {
    display: flex;
    flex-direction: column;
  }
  #pp .block {
    width: 100%;
    padding-bottom: 30px;
    margin-top: 30px;
    border-bottom: 1px solid rgb(255, 255, 255);
  }
  #pp .block input.field {
    width: 100%;
  }

  #pp .block.right {
    width: 100%;
    height: 500px;
    border-bottom: none;
  }
  #pp .mid input#lbl-petition-owner {
    margin: 20px 5px 25px 0;
  }
  #pp .ce h3 {
    text-align: center;
    margin: 0;
  }
  #pp .ce .button {
    width: 100%;
    margin: 20px 0px !important;
  }
  #pp .ce a.button {
    padding: 10px 0;
    margin-top: 0;
  }
  #pp form {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  #pp form .fl {
    width: 40%;
    /* margin-bottom: 20px;*/
  }
  #pp-cnt {
    height: 85%;
  }
  #pp-cnt .block div {
    padding: 0;
  }
  .pp-cnt-top {
    margin-top: 30px;
  }
  /*---- map-section-activate ----*/
  .map-section-activate #mp {
    height: 300px !important;
  }
  /*---- ba ----*/
  /*#ba{
    display: none;
}*/
  #ba .ce .block {
    width: 100%;
  }
  #ba .ce .block .block {
    width: 70%;
  }
  .ba-hide {
    display: none;
  }
  /*---- hc ----*/
  #hc {
    padding-top: 0;
  }
  #hc .ce {
    display: flex;
    flex-direction: column;
  }
  #hc .ce .block {
    width: 100%;
    margin-top: 50px;
  }
  #hc .ce .block .toe {
    text-align: center;
  }

  #hc .block.right {
    float: none;
  }
  #hc .block.left.toe {
    display: none;
  }
  #hc .block.left.news {
    display: none;
  }
  #hc .block.left.hr-news {
    display: none;
  }
  /*---- footer ----*/
  #footer h2 {
    padding: 0 0 10px;
    margin: 0 30px 10px 0;
    font-weight: bold;
  }
  #footer .block {
    float: none;
    width: 90%;
    margin: 0 auto 50px;
  }
  #footer .second {
    width: 90%;
  }
  #footer .third {
    width: 90%;
  }
  #footer .third ul {
    float: none;
    width: 100%;
  }
  #footer .symbol {
    display: flex;
    justify-content: center;
    margin: 10px auto 0;
    width: 150px;
  }
  #footer .stat {
    display: flex;
    justify-content: center;
    float: none;
    margin: 20px auto 0;
    width: 200px;
  }
  /*---- stat ----*/
  #stat {
    transform: translateX(-30%);
  }

  /*---- bp ----*/
  #bp .ce {
    display: flex;
    flex-direction: column;
  }
  #bp a.button {
    margin: 10px 20px 0 0;
  }
  /*---- cir ----*/
  .cir .block a h2,
  .cir .block a h4 {
    left: 100%;
  }
  .cir .block a h2 {
    font-size: 28px;
    font-weight: bold;
  }
  .cir .block a h4 {
    font-size: 14px;
  }
  /*-----------------*/
  /*---- F O R M ----*/
  .registration-form {
    display: flex;
    flex-direction: column;
    width: 100%;
  }
  .registration-form .register-left {
    float: none;
  }
  .registration-form .register-right {
    order: -1;
    float: none;
  }
  .registration-form .register-left,
  .register-right {
    width: 100% !important;
  }
  .registration-form .register-right input.field {
    width: 95% !important;
  }
  /*.register-left input.field {
    width: 100%;
}
.register-right input.field {
    width: 100%;
}*/

  .form p .field {
    float: none;
  }
  .form p.field-checkbox {
    margin: 0px 0 10px;
  }

  .field input.field,
  select.field,
  textarea {
    font-size: 14px;
  }

  #content .fl .select2-container {
    width: 100% !important;
  }
  #s2id_author_social_id,
  #s2id_author_category_id {
    /*display: block;*/
    width: 100% !important;
  }
  .field .select2-container .select2-choice > .select2-chosen {
    font-size: 14px !important;
    margin-bottom: 30px;
  }

  .select2-container-multi .select2-choices {
    width: 97%;
  }
  .select2-container-multi .select2-choices .select2-search-field input {
    font-size: 12px;
    /*font-weight: bold;*/
    width: 100% !important;
  }

  .form p.field-checkbox.small #lbl-check-subscribe {
    margin-top: 30px;
  }

  /*form of the center*/
  .dialog {
    transform: translate(-50%, 0%);
    margin: 0 !important;
    top: 20%;
    width: 80%;
  }
  /*sign in*/
  .dlg-body .login-form p.field > .select2-container {
    font-size: 14px;
  }
  .dlg-body .tac {
    width: 100% !important;
  }

  .dlg-body .login-form p.field {
    margin: 10px 20px 10px 0px;
    width: 100%;
  }
  .dlg-body .login-form {
    float: none;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .dlg-body .login-form #lbl-login_username,
  #lbl-login_password {
    width: 100%;
  }
  /* END EDIT FORM */
  /*---------------*/

  /*---- crumbs ----*/
  #page #crumbs .ce {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  #page #crumbs .block {
    width: 100% !important;
    float: none;
    height: 80px;
  }
  #page #crumbs .ce #block-filter {
    padding: 0px;
    margin-bottom: 20px !important;
  }
  #page #crumbs .block.small {
    width: 100%;
    text-align: center;
  }
  #page #crumbs h2 {
    font-size: 18px;
  }
  /*---- check appeal ------*/
  #content .ce .fl {
    width: 100%;
    float: none;
  }
  #content .ce .fl input.field {
    width: 95%;
    margin: 10px 5px;
    float: none;
  }
  #content .ce .fl button.executable {
    margin: 20px;
    width: 100% !important;
  }
  /*---- check an appeal ------*/
  #page #content .ce .f1 {
    display: flex;
  }
  /*--- leave an appeal-----*/
  #content .blk-auto .form .tal,
  #contenr .blk-auto .form .map {
    width: 95% !important;
  }
  #content .blk-auto .tal .select2connect {
    float: none;
    display: flex;
  }
  #content .blk-auto .tal .file-container a.green {
    margin-top: 10px;
  }
  #content .blk-auto .tal .select2connect .fl .field-slim input#lbl-apartment {
    margin: 0px;
  }
  /*---- profile of the user --------*/
  #content .ce .full .fr {
    margin: 10px;
  }
  /*---- bp ----*/
  /*---- category of the catalog ----*/
  #bp {
    padding: 25px 0;
  }
  #bp .ce {
    display: flex;
    flex-direction: column;
  }
  #bp .ce a.button {
    margin: 0px 20px 15px 0 !important;
    display: block;
  }

  /*---- cataloge  ----*/
  #content .block .top {
    display: flex;
    flex-wrap: wrap;
  }
  /* #content .block .top .status {
    margin: 5px auto 0;
}*/
  #content .ce .right {
    width: 100%;
  }
  /*#content .ce ul.topics-menu {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}*/
  #content .ce ul.topics-menu li {
    margin: 10px 0px;
  }
  .pe .top .info {
    min-width: 0px !important;
  }
  .pages a,
  .pages strong {
    font-size: 16px;
  }
}

@media screen and (max-width: 480px) {
  /*--------------*/
  /*  FONT Size   */
  #header .leftText p {
    font-size: 11px;
  }
  #header .leftText strong {
    font-size: 60px;
    line-height: 60px;
  }
  #header .leftText span {
    font-size: 20px;
  }
  #header h2 {
    font-size: 20px;
    line-height: 30px;
    padding: 15px 0 0 !important;
  }
  #header h2 span {
    font-size: 14px;
  }
  /* END FOND Size*/
  /*--------------*/

  h3 {
    font-size: 17px;
    line-height: 24px;
  }
  .ce {
    width: 93%;
  }

  /*---- redline ----*/
  #page .redline.fix .wsn {
    white-space: unset;
  }
  /*---- menu ----*/
  .exNav__nav-link {
    /* font-size: 15px;*/
  }
  /*---- header ----*/
  #header h1 {
    margin-bottom: 0px;
  }
  #header .ce {
    padding: 10px 0;
  }
  /*---- pp ----*/
  #pp {
    padding: 10px 0;
  }
  #pp p {
    padding: 25px 0 0;
  }
  #pp ul {
    margin-top: 20px;
  }
  #pp .block.right {
    width: 94%;
  }
  /*---- gp ----*/
  #gp {
    padding-top: 35px;
  }
  #gp .ce .h3 {
    font-size: 20px;
  }
  #gp .cir .block {
    margin-top: 5px;
  }

  /*---- footer ----*/
  #footer {
    padding: 20px 0;
  }
  #footer .ce {
    display: flex;
    flex-wrap: wrap;
  }
  #footer .block {
    margin-bottom: 25px;
    order: -1;
  }
  #footer h2 {
    padding: 0 0 10px;
    margin: 0 0 10px;
  }
  #footer .stat {
    order: -1;
    width: 250px;
    margin: 10px auto 15px;
  }
  /*---- stat ----*/
  #stat {
    transform: translateX(-30%);
  }
  /*---- ----*/

  /*---- cir ----*/
  .cir .block {
    width: 40%;
    transform: translate(20%, 0%);
  }
  .cir .block a h2,
  .cir .block a h4 {
    left: 160px;
    max-width: 100%;
  }
  .cir .block a h2 {
    font-size: 22px;
  }
  .cir .block a h4 {
    font-size: 12px;
  }
  /*---- crumbs ----*/
  #page #crumbs h2 {
    font-size: 19px;
  }
  /*---- ----*/
  #content .ce .fl input.field {
    width: 90%;
  }
  /*--- leave an appeal-----*/
  #content .blk-auto .tal .select2connect {
    flex-direction: column;
  }
  #content .blk-auto .tal .file-container a.green {
    display: block;
  }
  #content .blk-auto .tal .file-container .-tac a.executable {
    display: block;
  }
  /*---- profile of the user ----*/
  #content .ce .full .fr {
    width: 100%;
    margin: 10px;
  }
  #content .ce .full .fr div.classForSelect2 {
    width: 95%;
  }
  #content .ce .full .fr input#date-range {
    width: 90%;
  }
  #content .ce .full fieldset {
    display: flex;
    flex-direction: column;
  }
  #content .ce .fr-first {
    order: 2;
  }
  #content .ce .fr-first input.field {
    width: 95%;
    margin-bottom: 10px;
  }
  /*----button of the registretion -> in user profile----*/
  .ac li a {
    transition: all 0s linear;
  }
  .ac li a.account {
    text-indent: 27px;
    font-size: 0px;
  }
  .dialog .dlg-body {
    padding: 20px;
  }
  /*---- cataloge category .ce .left----*/
  #content .ce .pe {
    margin: 0 10px 15px 0;
  }
  #content .ce .pe .top {
    display: flex;
  }
  #content .ce .pe .top .date {
    width: 80%;
  }
  #content .ce .pe .top .petition-numb {
    width: 60%;
  }
  #content .ce .pe .cnt-hidden a.open-cnt {
    display: block;
  }
  .pages a,
  .pages strong {
    font-size: 13px;
  }
  /*---- dialog ----*/
  .dialog {
    width: 95%;
  }
}

@media screen and (max-width: 358px) {
  /*---- redline ----*/

  /*---- menu ----*/
  .exNav__nav {
    width: 325px;
  }
  .exNav__nav.active {
    display: block;
    width: 100%;
  }
  .exNav__nav,
  .exNav__nav-list {
    padding: 50px 0px 0px 15px;
  }
  .exNav__nav-list li.li-on {
    width: 100%;
  }
  .exNav__nav-link {
    display: block;
    width: 180px;
    padding: 10px 20px;
  }

  /*---- button registation ----*/
  .ac li.first {
    display: none;
  }
  /*---- ----*/
  .cir .block a h2,
  .cir .block a h4 {
    left: 130px;
  }
}
